Bug 638367 - CVE-2010-3349 ardour: insecure library loading vulnerability [fedora-all]
Summary: CVE-2010-3349 ardour: insecure library loading vulnerability [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ardour
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-3349
TreeView+ depends on / blocked
 
Reported: 2010-09-28 21:07 UTC by Vincent Danen
Modified: 2010-10-14 23:04 UTC (History)
3 users (show)

Fixed In Version: ardour-2.8.11-5.fc13
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-14 14:11:17 UTC


Attachments (Terms of Use)

Description Vincent Danen 2010-09-28 21:07:50 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=638365

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2010-09-30 06:46:47 UTC
ardour-2.8.11-5.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/ardour-2.8.11-5.fc12

Comment 2 Fedora Update System 2010-09-30 06:46:58 UTC
ardour-2.8.11-5.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ardour-2.8.11-5.fc13

Comment 3 Fedora Update System 2010-09-30 06:50:44 UTC
ardour-2.8.11-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ardour-2.8.11-5.fc14

Comment 4 Fedora Update System 2010-09-30 10:23:19 UTC
ardour-2.8.11-5.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ardour'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/ardour-2.8.11-5.fc12

Comment 5 Fedora Update System 2010-10-14 14:11:13 UTC
ardour-2.8.11-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-10-14 23:03:31 UTC
ardour-2.8.11-5.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-10-14 23:04:33 UTC
ardour-2.8.11-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.